From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 February 2004<P>

Misti~ <a href="/blend/wv.cgi?id=2004.02.22.04.10.29830">Gypsy Without The Exotic Glamor</a> stark, hard-hitting, memorable, bravo! and this is just the first one of yours I've read today :) ..... Rennie <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 February 2004<P>

Ali~ <a href="/blend/wv.cgi?id=2004.02.20.06.37.30599">The Reality of Illusions</a> <BR>
"On the horizon--everything changes,<BR>
Even "love." There's always a choice,<BR>
A moment, an earthly recognition; <BR>
These epiphanies are meant to be heeded." <BR>
indeed, amen ..... Rennie<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 22 February 2004<P>

B.K.~ forgive me: Cabin fever got the best of me with news of more snow. I had to go ahead and sneak by Wild Oats. The cucumbers were calling :). But we're still on for a trip there soon ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 22 February 2004<P>

Thanks, Rennie! I woke up around two this morning and had to write. Very similar to a bowel movement.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 February 2004<P>

Rens; Thats funny, I just did the same thing. My son and his girlfriend just moved into the village and so I went to lunch at their new place and then to the movies to see 50 First Dates. I'm not an Adam Sandler fan but this one was pretty funny which is what I needed to get me through this dreary winter. The movie was set in Hawaii which is my next destination for my sisters wedding. It's a beach wedding for almost 200 people. After the movies we went to Wild Oats which was packed as usual. I was never so embarassed, I dropped an expensive bottle of vitamins and broke the bottle on the floor. (blush) They were very nice and I just got another one to take home ha. Got some more kiss my face, I love that place and yes we must lunch there soon.<BR>
<BR>
Rhet Darlin; I was reading a note sent to my xanga and one from you was next. I made the mistake of not looking at when it was written. The note looked like the timing was right and the rest is my mistake...forgive my error.<BR>
<BR>
bk<BR>

<HR>